import * as $dara from '@darabonba/typescript';
export declare class ModifyCommandResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * 0DE9B41E-EF0D-40A0-BB43-37749C5BDA9C
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
